Subject: New Reply Received - Returns
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 10:13:26 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <span style="-webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">I visit shuwaikh store for spazio shoe cabinet full one with the door covering all the shelfs the sales man told me out of stock in store you can found it online , the one in
 the store was brown </span>
<div style="-webkit-text-size-adjust: auto">
<br>
</div>
<div style="-webkit-text-size-adjust: auto">I open the application the same time i  show him the cabinet with the doors online spazio the white color he tolds me yes exactly the same in store but different color. </div>
<div style="-webkit-text-size-adjust: auto">
<br>
</div>
<div style="-webkit-text-size-adjust: auto">I submit the order</div>
<div style="-webkit-text-size-adjust: auto">
<br>
</div>
<div style="-webkit-text-size-adjust: auto">But when its arrived the door cover 3/4 the cabinet the last shelf is opened no cover</div>
<div style="-webkit-text-size-adjust: auto">
<br>
</div>
<div style="-webkit-text-size-adjust: auto">I explain to the man who fix it in my home he said you can talk to them because i have no idea then he leave</div>
<div style="-webkit-text-size-adjust: auto">
<br>
</div>
<div style="-webkit-text-size-adjust: auto">For further info please contact me with my phone number </div>
<div style="-webkit-text-size-adjust: auto">
<br>
</div>
<div style="-webkit-text-size-adjust: auto">Muneera</div>
<br>
<div dir="ltr">
<blockquote>
<br>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 20 Jan 2021, at 6:14 PM, Homecentre &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Muneera,</div>
<div dir="ltr"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div dir="ltr">
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>Thank you for getting in touch with
 us.</span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>Please provide us with more details
 about your inquiry so we can further assist you.</span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>We look forward to hearing from you.</span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div style="margin: 0in 0in 0.0001pt">
<div><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>Your friends,</span></div>
<div>
<span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>The </span><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>S</span><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>upport
 Team</span> </div>
</div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2003565